std::experimental::filesystem::directory_entry::directory_entry(3)

NAME
std::experimental::filesystem::directory_entry::directory_entry - std::experimental::filesystem::directory_entry::directory_entry

Synopsis
   directory_entry() = default; (1) (filesystem TS)
   directory_entry( const directory_entry& ) = default; (2) (filesystem TS)
   directory_entry( directory_entry&& ) = default; (3) (filesystem TS)
   explicit directory_entry( const path& p ); (4) (filesystem TS)
   Constructs a new directory_entry object.
   1) Default constructor.
   2) Default copy constructor.
   3) Default move constructor.
   4) Initializes the directory entry with path p.

Parameters
    This section is incomplete

Exceptions
    This section is incomplete